{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435",
  "scrapedAt": "2025-12-17T09:06:44.908Z",
  "page": 435,
  "count": 10,
  "items": [
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.2/ว2280",
      "title": "โครงการอบรมหลักสูตรเชิงวิชาการ การเพิ่มประสิทธิภาพด้านการบริหารงานบุคคล และการจัดทำแผนพัฒนาบุคลากรของ อปท. (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตรเชิงวิชาการ การเพิ่มประสิทธิภาพด้านการบริหารงานบุคคล และการจัดทำแผนพัฒนาบุคลากรของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_329025_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตรเชิงวิชาการ การเพิ่มประสิทธิภาพด้านการบริหารงานบุคคล และการจัดทำแผนพัฒนาบุคลากรของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_329025_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.2/ว2255",
      "title": "การดำเนินการสรรหาคณะกรรมการประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นเพื่อให้มีวิทยฐานะสูงขึ้น ตามมาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะสำหรับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้อ (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-706103449.pdf&filepath=dispatch_upload/backend/core_dispatch_329021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-706103449.pdf&filepath=dispatch_upload/backend/core_dispatch_329021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "6 ก.ค. 2566",
      "no": "ปท 0023.3/ว2291",
      "title": "โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการศึกษาปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT สื่อและแหล่งเรียนรู้ธรรมชาติ (รหัสหลักสูตร 650109 - 65) รุ่น 20 (ประกาศมาแล้ว 894 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการศึกษาปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT สื่อและแหล่งเรียนรู้ธรรมชาติ (รหัสหลักสูตร 650109 - 65) รุ่น 20.pdf&filepath=dispatch_upload/backend/core_dispatch_329008_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและบุคลากรทางการศึกษา สังกัดองค์กรปกครองส่วนท้องถิ่นเพื่อยกระดับคุณภาพการศึกษาปฐมวัยด้วยการศึกษาทางไกลผ่านเทคโนโลยีสารสนเทศ DLIT สื่อและแหล่งเรียนรู้ธรรมชาติ (รหัสหลักสูตร 650109 - 65) รุ่น 20.pdf&filepath=dispatch_upload/backend/core_dispatch_329008_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "5 ก.ค. 2566",
      "no": "ปท 0023.2/ว2284",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 130 กลับต้นสังกัด (ประกาศมาแล้ว 895 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-705154323.pdf&filepath=dispatch_upload/backend/core_dispatch_328969_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-705154323.pdf&filepath=dispatch_upload/backend/core_dispatch_328969_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "5 ก.ค. 2566",
      "no": "ปท 0023.4/ว11791",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์ \"คู่มือการประเมินความเสี่ยงการทุจริต สำหรับองค์กรปกครองส่วนท้องถิ่น\" (ประกาศมาแล้ว 895 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230705145923881.pdf&filepath=dispatch_upload/backend/core_dispatch_328958_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230705145923881.pdf&filepath=dispatch_upload/backend/core_dispatch_328958_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "5 ก.ค. 2566",
      "no": "ปท 0023.4/ว11790",
      "title": "แนวทางปฏิบัติการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 2567 ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 895 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230705145941510.pdf&filepath=dispatch_upload/backend/core_dispatch_328956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230705145941510.pdf&filepath=dispatch_upload/backend/core_dispatch_328956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "5 ก.ค. 2566",
      "no": "ปท 0023.6/ 2283",
      "title": "การจัดกิจกรรมสร้างความตระหนักรู้ในการฟื้นฟูและอนุรักษ์ทรัพยากรดิน เนื่องในโอกาสครบรอบ 1 ปี การประกาศเจตนารมณ์ขับเคลื่อนประเทศไทยที่ยั่งยืน (ประกาศมาแล้ว 895 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมสร้างความตระหนักรู้ฯ และอนุรักษ์ทรัพยากรดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_328946_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมสร้างความตระหนักรู้ฯ และอนุรักษ์ทรัพยากรดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_328946_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "4 ก.ค. 2566",
      "no": "ปท 0023.1/ว2273",
      "title": "การคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีศักยภาพและความพร้อมสูง ในการนำร่องเพื่อเป็นต้นแบบการขับเคลื่อนการใช้ระบบ e-Document (ประกาศมาแล้ว 896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230704185517.pdf&filepath=dispatch_upload/backend/core_dispatch_328838_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230704185517.pdf&filepath=dispatch_upload/backend/core_dispatch_328838_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "4 ก.ค. 2566",
      "no": "ปท 0023.3/ว2271",
      "title": "แนวทางปฏิบัติในการตรวจประเมินประสิทธิภาพขององค์ปกปกครองส่วนท้องถิ่น ประจะปี 2566 (ประกาศมาแล้ว 896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการตรวจประเมินประสิทธิภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_328837_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการตรวจประเมินประสิทธิภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_328837_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    },
    {
      "date": "4 ก.ค. 2566",
      "no": "ปท 0023.3/ว11647",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์โครงการอบรมเชิงปฏับติการสารสนเทศเพื่อบริหารการจัดการน้ำชุมชน (ประกาศมาแล้ว 896 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์โครงการจัดเก็บน้ำชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_328776_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์โครงการจัดเก็บน้ำชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_328776_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 435,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/435"
    }
  ]
}